-- 基础信息
base_info = {
	group_id = 133001395
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 395001, gadget_id = 70500000, pos = { x = 1880.459, y = 225.048, z = -1286.087 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, point_type = 9117, area_id = 2 },
	{ config_id = 395002, gadget_id = 70500000, pos = { x = 1861.597, y = 229.337, z = -1267.497 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, point_type = 9117, area_id = 2 },
	{ config_id = 395003, gadget_id = 70500000, pos = { x = 1882.170, y = 224.652, z = -1239.014 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, point_type = 9117, area_id = 2 },
	{ config_id = 395004, gadget_id = 70500000, pos = { x = 1881.173, y = 233.270, z = -1256.039 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, point_type = 9117, area_id = 2 },
	{ config_id = 395005, gadget_id = 70500000, pos = { x = 1885.230, y = 225.180, z = -1266.030 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, point_type = 9117, area_id = 2 },
	{ config_id = 395006, gadget_id = 70500000, pos = { x = 1894.997, y = 228.167, z = -1265.203 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, point_type = 9117, area_id = 2 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 395001, 395002, 395003, 395004, 395005, 395006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
